{
  "sections": {
    "slideshow_v2_YEFKNx": {
      "type": "slideshow-v2",
      "blocks": {
        "slideshow_ncMDz7": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": true,
            "subtitle": "With the best gardners",
            "subtitle_font_size": 3,
            "subtitle_font_weight": 400,
            "subtitle_animation": "zoom-out",
            "description": "Make your home Look lively",
            "description_font_size": 3,
            "description_font_weight": 400,
            "description_animation": "zoom-out",
            "title": "Dream Garden",
            "title_font_size": 6,
            "title_font_weight": 700,
            "title_animation": "fade-down",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "accent",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 4,
            "button_padding": 1.4,
            "button_animation": "zoom-out",
            "color_scheme": "inverse",
            "background_type": "image",
            "background_color": "#dcdcdc",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slide1.2.jpg",
            "background_image_mobile": "shopify://shop_images/slide1.2.jpg",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        },
        "slideshow_wDzpeV": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": true,
            "subtitle": "Garden equipments",
            "subtitle_font_size": 3,
            "subtitle_font_weight": 400,
            "subtitle_animation": "zoom-out",
            "description": "Green dream home",
            "description_font_size": 3,
            "description_font_weight": 400,
            "description_animation": "zoom-out",
            "title": "Decorative Garden",
            "title_font_size": 6,
            "title_font_weight": 700,
            "title_animation": "fade-down",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "accent",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 4,
            "button_padding": 1.4,
            "button_animation": "zoom-out",
            "color_scheme": "inverse",
            "background_type": "image",
            "background_color": "#dcdcdc",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slide1.1.jpg",
            "background_image_mobile": "shopify://shop_images/slide1.1.jpg",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        },
        "slideshow_nd4JV8": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": true,
            "subtitle": "Indoor garden",
            "subtitle_font_size": 3,
            "subtitle_font_weight": 400,
            "subtitle_animation": "zoom-out",
            "description": "Backyard Habitat",
            "description_font_size": 3,
            "description_font_weight": 400,
            "description_animation": "zoom-out",
            "title": "Backyard Habitat",
            "title_font_size": 6,
            "title_font_weight": 700,
            "title_animation": "fade-down",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "accent",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 4,
            "button_padding": 1.4,
            "button_animation": "zoom-out",
            "color_scheme": "inverse",
            "background_type": "image",
            "background_color": "#dcdcdc",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slide1.3.jpg",
            "background_image_mobile": "shopify://shop_images/slide1.3.jpg",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        }
      },
      "block_order": ["slideshow_ncMDz7", "slideshow_wDzpeV", "slideshow_nd4JV8"],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "section_height_desktop": 760,
        "section_height_mobile": 500,
        "carousel_type": "none",
        "changing_speed": 400,
        "autoplay": false,
        "autoplay_speed": 5,
        "show_navigation": true,
        "show_pagination": true,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "banner_v37_merCig": {
      "type": "banner-v3",
      "settings": {
        "title": "Surprising Health <br /> Benefits of Gardening",
        "description": "It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. Many desktop pub-lishing packages and web page editors now use Lorem Ipsum as their default",
        "button_text": "more about us",
        "button_link": "shopify://collections/all",
        "button_mode": "dark",
        "button_style": "link",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v9_rtH6yn": {
      "type": "product-v2",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "heading_title": "New Arrivals",
        "heading_align": "left",
        "collection": "collection-title-style-01",
        "limit": 12,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner_v12_FrGiny": {
      "type": "banner-v2",
      "settings": {
        "subtitle": "Professional Gardening",
        "title": "We Are Certified & Insured Landscapers",
        "description": "Jadin Shop",
        "button_text": "about us",
        "button_link": "shopify://collections/all",
        "button_mode": "accent",
        "button_style": "primary",
        "button_size": "sm",
        "button_radius": 4,
        "button_padding": 1.4,
        "color_scheme": "inverse",
        "background_type": "image",
        "background_color": "",
        "background_gradient": "",
        "background_image_desktop": "shopify://shop_images/banner9.jpg",
        "background_image_mobile": "shopify://shop_images/banner9.jpg",
        "use_parallax": false,
        "background_image_animation": "zoom-out",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 250,
        "padding_bottom": 250
      }
    },
    "banner_v47_GGxcBR": {
      "type": "banner-v5",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "reverse": false,
        "gap": 0,
        "title": "Urban agriculture",
        "description": "Urban agriculture, urban farming, or urban gardening is the practice of cultivating, processing, and distributing food in or around urban areas.Urban agriculture can also involve animal husbandry, aquaculture, agroforestry, urban beekeeping, and horticulture. These activities occur in peri-urban areas as well, and peri-urban agriculture may have different characteristics.",
        "image": "shopify://shop_images/banner7.1.jpg",
        "hover": "scale_up",
        "link": "shopify://collections/all",
        "button_text": "shop now",
        "button_mode": "dark",
        "button_style": "tertiary",
        "button_size": "sm",
        "button_radius": 4,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 0
      }
    },
    "banner_v47_NWBTnz": {
      "type": "banner-v5",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "reverse": true,
        "gap": 0,
        "title": "About Us",
        "description": "Urban agriculture can reflect varying levels of economic and social development. It may be a social movement for sustainable communities, where organic growers, \"foodies,\" and \"locavores\" form social networks founded on a shared ethos of nature and community holism. These networks can evolve when receiving formal institutional support, becoming integrated into local town planning as a \"transition town\" movement for sustainable urban development.",
        "image": "shopify://shop_images/banner7.2.jpg",
        "hover": "scale_up",
        "link": "shopify://collections/all",
        "button_text": "shop now",
        "button_mode": "dark",
        "button_style": "tertiary",
        "button_size": "sm",
        "button_radius": 4,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 0,
        "padding_bottom": 50
      }
    },
    "product_v9_wQjB6B": {
      "type": "product-v2",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "heading_title": "New Product",
        "heading_align": "center",
        "collection": "wide-container",
        "limit": 12,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "blog_v4_YMXUhB": {
      "type": "blog-v1",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "title": "News",
        "blog": "blog-list",
        "articles_limit": 8,
        "columns_limit": 3,
        "gap": 30,
        "auto_play": false,
        "hover": "scale_up",
        "aspect_ratio": "1/1",
        "button_text": "read more",
        "button_mode": "dark",
        "button_style": "link",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "#eeeeee",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": ["slideshow_v2_YEFKNx", "banner_v37_merCig", "product_v9_rtH6yn", "banner_v12_FrGiny", "banner_v47_GGxcBR", "banner_v47_NWBTnz", "product_v9_wQjB6B", "blog_v4_YMXUhB"]
}
